
#include "main.h"
#include "sram.h"
#include "nandflash.h"
#include "usart.h"
#include "malloc.h"
#include "demo_nand_fatfs.h"


int main(void)
{
	Debug_USART_Config();
	FSMC_SRAM_Init();		//SRAM
	my_mem_init(SRAMIN);		//初始化内部内存池
  my_mem_init(SRAMEX);		//初始化外部内存池
	NAND_Init(); 

	
	
  /* Infinite loop */
  while (1)
  {
  }
}

void bsp_Idle(void)
{
	/* --- 喂狗 */

	/* --- 让CPU进入休眠，由Systick定时中断唤醒或者其他中断唤醒 */
}
